RubyGems Navigation menu

ruby_dci 0.2.0

Provides base modules for DCI contexts, roles and event processing that should happen outside of the context transaction.

Versions:

  1. 0.3.4 - October 18, 2018 (10.5 KB)
  2. 0.3.3 - September 07, 2018 (10.5 KB)
  3. 0.3.2 - June 01, 2018 (10.5 KB)
  4. 0.3.1 - May 25, 2018 (10.5 KB)
  5. 0.3.0 - May 24, 2018 (12 KB)
  6. 0.2.0 - May 19, 2018 (11.5 KB)
Show all versions (7 total)

Development Dependencies (4):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Aleksandr Lossenko

    SHA 256 checksum:

    274c03794eb61bd87d80803cf767f08e5e52f1005ee126f02f9d9f221246cb8e

    Total downloads 18,134

    For this version 1,297

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: